[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Focused

Indicates if the grid is focused or has an active focused cell Editor.

## Declaration

Source position: grids.pas line 1355

`public function TCustomGrid.Focused: Boolean; override;`

## Function result

True when the grid or the cell Editor has focus.

## Description

Focused in an overridden method in TCustomGrid. It re-implements the method from the ancestor class, and return True if the control or an assigned cell editor for the control has input focus. It does not call the inherited method.

## See also

TCustomGrid.Editor |  | The editor control used to modify the value in the current cell.
TWinControl.CanTab
TWinControl.HandleAllocated
TWinControl.Focused
TControl.Visible